/* CSS Document */
@media all and (min-width: 920px) {
	#kntkt_frmlr {
		width: 900px;
		margin-left: 0px;
	}
	#kntkt_frmlr .fifty {
		width: 280px;
	}
	#kntkt_frmlr .hundred {
		width: 580px;
	}
	#kds_kntkt {
		width: 600px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media all and (max-width: 920px) and (min-width: 720px) {
	#kntkt_frmlr {
		width: 700px;
		margin-left: 0px;
	}
	#kntkt_frmlr .fifty {
		width: 280px;
	}
	#kntkt_frmlr .hundred {
		width: 580px;
	}
	#kds_kntkt {
		width: 600px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media all and (max-width: 720px) and (min-width: 520px) {
	#kntkt_frmlr {
		width: 500px;
		margin-left: 0px;
	}
	#kntkt_frmlr .fifty {
		width: 230px;
	}
	#kntkt_frmlr .hundred {
		width: 480px;
	}
	#kds_kntkt {
		width: 500px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media all and (max-width: 520px){
	#kntkt_frmlr {
		width: 320px;
		margin-left: 0px;
	}
	#kntkt_frmlr .fifty {
		width: 300px;
	}
	#kntkt_frmlr .hundred {
		width: 300px;
	}
	#kds_kntkt {
		width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
}

#kntkt_frmlr .fifty {
float: left;
padding: 10px;
}
#kntkt_frmlr .hundred {
float:left;
clear: left;
padding: 10px;
}
#kntkt_frmlr label{
display:block;
}
#kntkt_frmlr input {
width: 100%;
border: 1px solid #e0e0e0;
background-color:#ececec;
height: 25px;
font-family: 'Alegreya', serif;
font-size: 18px;
color: #7f7f7f;
}
#kntkt_frmlr textarea {
width: 100%;
border: 1px solid #e3e3e3;
background-color: #ececec;
height: 400px;
font-family: 'Alegreya', serif;
font-size: 18px;
resize: none;
color: #7f7f7f;
}
#kntkt_frmlr .checkbox {
width: 10px;
height: 10px;
border: none;

}
#kntkt_frmlr .submit {
width: 100px;
height: 40px;
}
#kntkt_frmlr span {
font-size: 12px;
}
#kntkt_frmlr .error_mssg {
width: 360px;
height: 160px;
position: fixed;
top: 50%;
left: 50%;
margin-top: -200px;
margin-left: -200px;
border: 1px solid #333333;
display: none;
background-color:#ffffff;
cursor: pointer;
padding: 20px;
}

#kntkt_vcard {
clear:left;
width: 100%;
padding: 20px 0px;
}
#kntkt_vcard div {
float: left;
width: 280px;
padding-left: 10px;
padding-right: 10px;
}
#sending_mssg {
display: none;
width: 580px;
text-align:center;
font-size: 12px;
}
#event_success {
display: none;
width: 600px;
margin-left:150px;
height: 400px;
}